body
{
    border:0px solid #999999; background-color: #ffffff;
    color: #000000;
    font-family: 'verdana';
    font-size: 10pt;
    line-height: normal;  
}
 
th
{ 
    font-family: 'verdana';
    font-size: 10pt;
    font-weight: bolder;
    text-align: left  ;  
    line-height: normal  ;
}
a
{
    color: #3333cc;
    font-family: 'verdana';
    font-size: 10pt;
}
td
{
    font-family: 'verdana';
    font-size: 10pt;
    text-align: left;
    line-height: normal;  
} 
input
{
    font-family: 'verdana';
    font-size: 10pt;
}
select
{
    font-family: 'verdana';
    font-size: 10pt;
}
h1
{
    color: #000000;    
    font-family: 'verdana';    
    font-size: 16pt
    line-height: normal;  
}
h2
{
    color: #000000;
    font-family: 'verdana';
    font-size: 16pt
    line-height: normal; 

}
h3
{
    color: #000000;
    font-family: 'verdana';
    font-size: 14pt
    line-height: normal;  

}

h4
{
    color: #000000;
    font-family: 'verdana';
    font-size: 10pt
    line-height: normal;  

}

tbody
{
    border:medium none blue; 
    font-family: 'verdana';
    font-size: 10pt;
    margin-bottom: 5mm;
    position: relative;
    top: 5mm;
}
pre
{
    font-family: 'courier new';
    font-size: 10pt;  

}
hr           
{ 
	border: 1px solid #333399;  
}